class CheckImageModal {
  final String? base64Data;
  final String? textData;
  CheckImageModal({this.base64Data, this.textData});

  static CheckImageModal fromJson(Map<String, dynamic> json) {
    return CheckImageModal(
      base64Data: json['base64Data'],
      textData: json['textData']
    );
  }
  Map<String, dynamic> toJson() =>
      {
        'base64Data': base64Data,
        'textData': textData
      };
}